ServerEvents.recipes(event => {







    //Energy Meter
        event.shaped(
            Item.of('energymeter:meter', 1), 
            [
            'ABA',
            'CDE',
            'AFA'
            ],
            {
            A: 'tfc:metal/ingot/cast_iron',
            B: 'minecraft:comparator',
            C: 'pneumaticcraft:transistor',
            D: '#forge:glass_panes',
            E: 'pneumaticcraft:capacitor',
            F: 'minecraft:observer'
            }
        )



})